Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:59:52 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers My total is 100 kd and I want a discount code for Ramadan for a total of 100 kd shopping in your site as I am a dear costumer to you.
It is not fair that you have discounts for those of total 30 and 50 kd, whereas as I costumer I buy more than this amount and I hope you truly consider my opinion and case
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422050